/* Apple Design Style Sheet 2002 + fujiwara2005-10*/

/* body { margin: 0; background-color: #ffffff } */
.K10 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 10px; line-height: 140%}
.K12 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 12px;  line-height: 140%}
.K14 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 14px;  line-height: 150%}
.K18 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 18px;  line-height: 150%}
.K24 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size: 24px;  line-height: 150%}
/*.KB10 { font-size:10px; line-height: 140%}*/
.KB12 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size:12px;  line-height: 140%; font-weight: bold}
.KB14 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size:14px; line-height: 150%; font-weight: bold}
.KB18 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size:18px;  line-height: 150%; font-weight: bold}
.KB24 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size:24px;  line-height: 150%; font-weight: bold}
.KEB24 { font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size:24px;  line-height: 150%; font-weight: bold}
/*.M10 { font-size: 10px; line-height: 140%}*/
.M12 { font-family: Times New Roman, Times, serif; font-size: 12px; line-height: 140%}
.M14 { font-family: Times New Roman, Times, serif; font-size: 14px; line-height: 150%}
/*.M18 { font-size: 18px; line-height: 150%}*/
.MB12 { font-family: Times New Roman, Times, serif; font-size:12px;  line-height: 140%; font-weight: bold}
.MB14 { font-family: Times New Roman, Times, serif; font-size:14px; line-height: 150%; font-weight: bold}
.MB18 { font-family: Times New Roman, Times, serif; font-size:18px; line-height: 150%; font-weight: bold}
.MB24 { font-family: Times New Roman, Times, serif; font-size:24px; line-height: 150%; font-weight: bold}
.R10 { font-size: 10px; line-height: 140%}
.R12 { font-size: 12px;  line-height: 140%}
.R14 { font-size: 14px; line-height: 150%}
.R18 { font-size: 18px; line-height: 150%}

.height100 { line-height: 100%}
.height160 { line-height: 160%}
.height200 { line-height: 200%}
.hilite { line-height: 140%; color: #222222; text-decoration: none}
.ABG18 {  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 120%; font-weight: bold; color: #999999}

.navibar {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
a.navibar:visited {font-style: normal; color: #FFFFFF; text-decoration: none; }
a.navibar:link { font-style: normal; color: #FFFFFF; text-decoration: none; }
a.navibar:hover { color: #FFFFFF; text-decoration: none; }
.copyright { color: #eeeeee; font-size: x-small; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-size:10px; }
.linkbar { font-size: x-small; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-size:12px; }

.headlogocell {padding:5px 10px;}
.headlogo {font-family: "Avant Garde", "Century Gothic","HelveticaNeue-Light",  Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight:lighter;text-decoration: none;}
a.headlogo:visited {font-style: normal; color: #FFFFFF; text-decoration: none; }
a.headlogo:link { font-style: normal; color: #FFFFFF; text-decoration: none; }
a.headlogo:hover { color: #FFFFFF; text-decoration: underline; }
b.headlogo {font-weight:bold;}
.logoiconfont {font-family:"Zapf Dingbats"}

.logo1 { font-family: "Avant Garde", "Century Gothic","HelveticaNeue-Light",  Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight:lighter;text-decoration: none;font-size: 10px}
.logo2 { font-family: "Avant Garde", "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight:bold;text-decoration: none;font-size: 10px}
.italictext {font-style: italic}
.boldtext {font-weight: bold}
.lightertext {font-weight: lighter}
.blacktext {color: #111111}
.darkgraytext {color: #333333}
.graytext {color: #666666}
.whitetext {color: #FFFFFF}
.bottomline {border-bottom: 1px solid #333333;}
.size36 {font-size: 36px}
.size32 {font-size: 32px}
.size24 {font-size: 24px}
.size18 {font-size: 18px}
.size14 {font-size: 14px}
.size10 {font-size: 10px}
.titlefont {font-family: "Helvetica Neue", "Avant Garde", "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	line-height: 50px;
}
.title2font {font-family: "Helvetica Neue", "Optima", "Avant Garde", "Century Gothic", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: lighter; 
	line-height: 50px;
}

.labeledseparator {
	border-bottom: 1px solid #AAAAAA;
	color: #333333;
	font-family: "Trebuchet MS", sans-serif; font-size:14px; line-height: 150%; font-weight: bold;
}
#content td.sideboxlabel {
	vertical-align: bottom;
	color: #333333;
	font-family: "Trebuchet MS", sans-serif; font-size:14px; line-height: 150%; font-weight: bold;
}
#content td.sideboxmore {
	vertical-align: bottom;
	text-align: right;
	color: #333333;
	font-family: "Trebuchet MS", sans-serif; font-size:12px; line-height: 160%;
}

table.simplebox {
	border-top: 1px solid #AAAAAA;
    border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
    border-bottom: 1px solid #AAAAAA;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
.simplebox th {
	border: 1px solid #AAAAAA;
	text-align: center;
    background-color: #DDDDDD;
	padding: 10px;
}
.simplebox td {
	border: 1px solid #AAAAAA;
	text-align: center;
    background-color: #F5F5F5;
	padding: 10px;
}
.simplebox td.hiliteback {
	text-align: center;
    background-color: #FFFFFF;
}
.simplebox td.darkerback {
	text-align: center;
    background-color: #DDDDDD;
}

table.sidebox {
	border-top: 1px solid #AAAAAA;
    border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
    border-bottom: 1px solid #AAAAAA;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
.sidebox td {
	border-top: none;
    border-left: none;
    background-color: #FDFDFD;
	padding: 10px;
}
.sidebox td.hiliteback {
    background-color: #FFFFF0;
}
.sidebox td.darkerback {
    background-color: #F5F5F5;
}
table.separetebox {
	border: none;
	border-spacing: 0;
}
.separatebox td {
	border: none;
	padding: 0;
}
.separatebox td.grayback {
	border: none;
    background-color: #AAAAAA;
	padding: 0;
}

#content p, #content li, #content td {
	font-family: "Helvetica Neue", sans-serif;
	font-size: 14px;
}
#content h3 {
	font-family: "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#content h2 {
	font-family: "Helvetica Neue", sans-serif;
	font-size: 30px;
	font-weight: bold;
}
.redcolor {
	color: #FF0000;
}
.graycolor {
	color: #666666;
}
.aligncenter {
	text-align: center;
}
#bottombar a:visited {font-style: normal; color: #333333; text-decoration: none; }
#bottombar a:link { font-style: normal; color: #333333; text-decoration: none; }
#bottombar a:hover { color: #333333; text-decoration: underline; }